.title {
  color: rebeccapurple;
  text-shadow: 1px 1px black;
}

mat-grid-list {
  margin-bottom: 5%;
}

mat-grid-tile {
  border: black ridge 2px;
  box-shadow: 5px 10px #888888;
}

.draughts {
  color: blue;
}

.naughts {
  color: red;
}

.won {
  color: gold;
  background-color: black;
}

.drawn {
  color: green;
}

.center {
  margin: auto;
}

.winning-squares {
  background-color: gold;
}

.normal-squares {
  background-color: antiquewhite;
}
